--GENERATED ON: 05/12/2024 06:59:05


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-a-mastodont-riders'] = {
	TEX_WIDTH=4048,
	TEX_HEIGHT=3136,
	FRAME_COUNT=606,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,024703557312253,0),
		[3]=v2fM(0,0494071146245059,0),
		[4]=v2fM(0,0741106719367589,0),
		[5]=v2fM(0,0988142292490119,0),
		[6]=v2fM(0,123517786561265,0),
		[7]=v2fM(0,148221343873518,0),
		[8]=v2fM(0,172924901185771,0),
		[9]=v2fM(0,197628458498024,0),
		[10]=v2fM(0,222332015810277,0),
		[11]=v2fM(0,0,0625),
		[12]=v2fM(0,024703557312253,0,0625),
		[13]=v2fM(0,0494071146245059,0,0625),
		[14]=v2fM(0,0741106719367589,0,0625),
		[15]=v2fM(0,0988142292490119,0,0625),
		[16]=v2fM(0,123517786561265,0,0625),
		[17]=v2fM(0,148221343873518,0,0625),
		[18]=v2fM(0,172924901185771,0,0625),
		[19]=v2fM(0,197628458498024,0,0625),
		[20]=v2fM(0,222332015810277,0,0625),
		[21]=v2fM(0,0,125),
		[22]=v2fM(0,024703557312253,0,125),
		[23]=v2fM(0,0494071146245059,0,125),
		[24]=v2fM(0,0741106719367589,0,125),
		[25]=v2fM(0,0988142292490119,0,125),
		[26]=v2fM(0,123517786561265,0,125),
		[27]=v2fM(0,148221343873518,0,125),
		[28]=v2fM(0,172924901185771,0,125),
		[29]=v2fM(0,197628458498024,0,125),
		[30]=v2fM(0,222332015810277,0,125),
		[31]=v2fM(0,0,1875),
		[32]=v2fM(0,024703557312253,0,1875),
		[33]=v2fM(0,0494071146245059,0,1875),
		[34]=v2fM(0,0741106719367589,0,1875),
		[35]=v2fM(0,0988142292490119,0,1875),
		[36]=v2fM(0,123517786561265,0,1875),
		[37]=v2fM(0,148221343873518,0,1875),
		[38]=v2fM(0,172924901185771,0,1875),
		[39]=v2fM(0,197628458498024,0,1875),
		[40]=v2fM(0,222332015810277,0,1875),
		[41]=v2fM(0,0,25),
		[42]=v2fM(0,024703557312253,0,25),
		[43]=v2fM(0,0494071146245059,0,25),
		[44]=v2fM(0,0741106719367589,0,25),
		[45]=v2fM(0,0988142292490119,0,25),
		[46]=v2fM(0,123517786561265,0,25),
		[47]=v2fM(0,148221343873518,0,25),
		[48]=v2fM(0,172924901185771,0,25),
		[49]=v2fM(0,197628458498024,0,25),
		[50]=v2fM(0,222332015810277,0,25),
		[51]=v2fM(0,25296442687747,0),
		[52]=v2fM(0,277667984189723,0),
		[53]=v2fM(0,302371541501976,0),
		[54]=v2fM(0,327075098814229,0),
		[55]=v2fM(0,351778656126482,0),
		[56]=v2fM(0,376482213438735,0),
		[57]=v2fM(0,401185770750988,0),
		[58]=v2fM(0,425889328063241,0),
		[59]=v2fM(0,450592885375494,0),
		[60]=v2fM(0,475296442687747,0),
		[61]=v2fM(0,25296442687747,0,0625),
		[62]=v2fM(0,277667984189723,0,0625),
		[63]=v2fM(0,302371541501976,0,0625),
		[64]=v2fM(0,327075098814229,0,0625),
		[65]=v2fM(0,351778656126482,0,0625),
		[66]=v2fM(0,376482213438735,0,0625),
		[67]=v2fM(0,401185770750988,0,0625),
		[68]=v2fM(0,425889328063241,0,0625),
		[69]=v2fM(0,450592885375494,0,0625),
		[70]=v2fM(0,475296442687747,0,0625),
		[71]=v2fM(0,25296442687747,0,125),
		[72]=v2fM(0,277667984189723,0,125),
		[73]=v2fM(0,302371541501976,0,125),
		[74]=v2fM(0,327075098814229,0,125),
		[75]=v2fM(0,351778656126482,0,125),
		[76]=v2fM(0,376482213438735,0,125),
		[77]=v2fM(0,401185770750988,0,125),
		[78]=v2fM(0,425889328063241,0,125),
		[79]=v2fM(0,450592885375494,0,125),
		[80]=v2fM(0,475296442687747,0,125),
		[81]=v2fM(0,25296442687747,0,1875),
		[82]=v2fM(0,277667984189723,0,1875),
		[83]=v2fM(0,302371541501976,0,1875),
		[84]=v2fM(0,327075098814229,0,1875),
		[85]=v2fM(0,351778656126482,0,1875),
		[86]=v2fM(0,376482213438735,0,1875),
		[87]=v2fM(0,401185770750988,0,1875),
		[88]=v2fM(0,425889328063241,0,1875),
		[89]=v2fM(0,450592885375494,0,1875),
		[90]=v2fM(0,475296442687747,0,1875),
		[91]=v2fM(0,25296442687747,0,25),
		[92]=v2fM(0,277667984189723,0,25),
		[93]=v2fM(0,302371541501976,0,25),
		[94]=v2fM(0,327075098814229,0,25),
		[95]=v2fM(0,351778656126482,0,25),
		[96]=v2fM(0,376482213438735,0,25),
		[97]=v2fM(0,401185770750988,0,25),
		[98]=v2fM(0,425889328063241,0,25),
		[99]=v2fM(0,450592885375494,0,25),
		[100]=v2fM(0,475296442687747,0,25),
		[101]=v2fM(0,0,3125),
		[102]=v2fM(0,024703557312253,0,3125),
		[103]=v2fM(0,0494071146245059,0,3125),
		[104]=v2fM(0,0741106719367589,0,3125),
		[105]=v2fM(0,0988142292490119,0,3125),
		[106]=v2fM(0,123517786561265,0,3125),
		[107]=v2fM(0,148221343873518,0,3125),
		[108]=v2fM(0,172924901185771,0,3125),
		[109]=v2fM(0,197628458498024,0,3125),
		[110]=v2fM(0,222332015810277,0,3125),
		[111]=v2fM(0,24703557312253,0,3125),
		[112]=v2fM(0,271739130434783,0,3125),
		[113]=v2fM(0,296442687747036,0,3125),
		[114]=v2fM(0,321146245059289,0,3125),
		[115]=v2fM(0,345849802371542,0,3125),
		[116]=v2fM(0,370553359683794,0,3125),
		[117]=v2fM(0,395256916996047,0,3125),
		[118]=v2fM(0,4199604743083,0,3125),
		[119]=v2fM(0,444664031620553,0,3125),
		[120]=v2fM(0,469367588932806,0,3125),
		[121]=v2fM(0,0,375),
		[122]=v2fM(0,024703557312253,0,375),
		[123]=v2fM(0,0494071146245059,0,375),
		[124]=v2fM(0,0741106719367589,0,375),
		[125]=v2fM(0,0988142292490119,0,375),
		[126]=v2fM(0,123517786561265,0,375),
		[127]=v2fM(0,148221343873518,0,375),
		[128]=v2fM(0,172924901185771,0,375),
		[129]=v2fM(0,197628458498024,0,375),
		[130]=v2fM(0,222332015810277,0,375),
		[131]=v2fM(0,24703557312253,0,375),
		[132]=v2fM(0,271739130434783,0,375),
		[133]=v2fM(0,296442687747036,0,375),
		[134]=v2fM(0,321146245059289,0,375),
		[135]=v2fM(0,345849802371542,0,375),
		[136]=v2fM(0,370553359683794,0,375),
		[137]=v2fM(0,395256916996047,0,375),
		[138]=v2fM(0,4199604743083,0,375),
		[139]=v2fM(0,444664031620553,0,375),
		[140]=v2fM(0,469367588932806,0,375),
		[141]=v2fM(0,0,4375),
		[142]=v2fM(0,024703557312253,0,4375),
		[143]=v2fM(0,0494071146245059,0,4375),
		[144]=v2fM(0,0741106719367589,0,4375),
		[145]=v2fM(0,0988142292490119,0,4375),
		[146]=v2fM(0,123517786561265,0,4375),
		[147]=v2fM(0,148221343873518,0,4375),
		[148]=v2fM(0,172924901185771,0,4375),
		[149]=v2fM(0,197628458498024,0,4375),
		[150]=v2fM(0,222332015810277,0,4375),
		[151]=v2fM(0,24703557312253,0,4375),
		[152]=v2fM(0,271739130434783,0,4375),
		[153]=v2fM(0,296442687747036,0,4375),
		[154]=v2fM(0,321146245059289,0,4375),
		[155]=v2fM(0,345849802371542,0,4375),
		[156]=v2fM(0,370553359683794,0,4375),
		[157]=v2fM(0,395256916996047,0,4375),
		[158]=v2fM(0,4199604743083,0,4375),
		[159]=v2fM(0,444664031620553,0,4375),
		[160]=v2fM(0,469367588932806,0,4375),
		[161]=v2fM(0,0,5),
		[162]=v2fM(0,024703557312253,0,5),
		[163]=v2fM(0,0494071146245059,0,5),
		[164]=v2fM(0,0741106719367589,0,5),
		[165]=v2fM(0,0988142292490119,0,5),
		[166]=v2fM(0,123517786561265,0,5),
		[167]=v2fM(0,148221343873518,0,5),
		[168]=v2fM(0,172924901185771,0,5),
		[169]=v2fM(0,197628458498024,0,5),
		[170]=v2fM(0,222332015810277,0,5),
		[171]=v2fM(0,24703557312253,0,5),
		[172]=v2fM(0,271739130434783,0,5),
		[173]=v2fM(0,296442687747036,0,5),
		[174]=v2fM(0,321146245059289,0,5),
		[175]=v2fM(0,345849802371542,0,5),
		[176]=v2fM(0,370553359683794,0,5),
		[177]=v2fM(0,395256916996047,0,5),
		[178]=v2fM(0,4199604743083,0,5),
		[179]=v2fM(0,444664031620553,0,5),
		[180]=v2fM(0,469367588932806,0,5),
		[181]=v2fM(0,0,5625),
		[182]=v2fM(0,024703557312253,0,5625),
		[183]=v2fM(0,0494071146245059,0,5625),
		[184]=v2fM(0,0741106719367589,0,5625),
		[185]=v2fM(0,0988142292490119,0,5625),
		[186]=v2fM(0,123517786561265,0,5625),
		[187]=v2fM(0,148221343873518,0,5625),
		[188]=v2fM(0,172924901185771,0,5625),
		[189]=v2fM(0,197628458498024,0,5625),
		[190]=v2fM(0,222332015810277,0,5625),
		[191]=v2fM(0,24703557312253,0,5625),
		[192]=v2fM(0,271739130434783,0,5625),
		[193]=v2fM(0,296442687747036,0,5625),
		[194]=v2fM(0,321146245059289,0,5625),
		[195]=v2fM(0,345849802371542,0,5625),
		[196]=v2fM(0,370553359683794,0,5625),
		[197]=v2fM(0,395256916996047,0,5625),
		[198]=v2fM(0,4199604743083,0,5625),
		[199]=v2fM(0,444664031620553,0,5625),
		[200]=v2fM(0,469367588932806,0,5625),
		[201]=v2fM(0,505928853754941,0),
		[202]=v2fM(0,530632411067194,0),
		[203]=v2fM(0,555335968379447,0),
		[204]=v2fM(0,5800395256917,0),
		[205]=v2fM(0,604743083003953,0),
		[206]=v2fM(0,629446640316206,0),
		[207]=v2fM(0,654150197628458,0),
		[208]=v2fM(0,678853754940711,0),
		[209]=v2fM(0,703557312252964,0),
		[210]=v2fM(0,728260869565217,0),
		[211]=v2fM(0,75296442687747,0),
		[212]=v2fM(0,777667984189723,0),
		[213]=v2fM(0,802371541501976,0),
		[214]=v2fM(0,827075098814229,0),
		[215]=v2fM(0,851778656126482,0),
		[216]=v2fM(0,876482213438735,0),
		[217]=v2fM(0,901185770750988,0),
		[218]=v2fM(0,925889328063241,0),
		[219]=v2fM(0,950592885375494,0),
		[220]=v2fM(0,975296442687747,0),
		[221]=v2fM(0,505928853754941,0,0625),
		[222]=v2fM(0,530632411067194,0,0625),
		[223]=v2fM(0,555335968379447,0,0625),
		[224]=v2fM(0,5800395256917,0,0625),
		[225]=v2fM(0,604743083003953,0,0625),
		[226]=v2fM(0,629446640316206,0,0625),
		[227]=v2fM(0,654150197628458,0,0625),
		[228]=v2fM(0,678853754940711,0,0625),
		[229]=v2fM(0,703557312252964,0,0625),
		[230]=v2fM(0,728260869565217,0,0625),
		[231]=v2fM(0,75296442687747,0,0625),
		[232]=v2fM(0,777667984189723,0,0625),
		[233]=v2fM(0,802371541501976,0,0625),
		[234]=v2fM(0,827075098814229,0,0625),
		[235]=v2fM(0,851778656126482,0,0625),
		[236]=v2fM(0,876482213438735,0,0625),
		[237]=v2fM(0,901185770750988,0,0625),
		[238]=v2fM(0,925889328063241,0,0625),
		[239]=v2fM(0,950592885375494,0,0625),
		[240]=v2fM(0,975296442687747,0,0625),
		[241]=v2fM(0,505928853754941,0,125),
		[242]=v2fM(0,530632411067194,0,125),
		[243]=v2fM(0,555335968379447,0,125),
		[244]=v2fM(0,5800395256917,0,125),
		[245]=v2fM(0,604743083003953,0,125),
		[246]=v2fM(0,629446640316206,0,125),
		[247]=v2fM(0,654150197628458,0,125),
		[248]=v2fM(0,678853754940711,0,125),
		[249]=v2fM(0,703557312252964,0,125),
		[250]=v2fM(0,728260869565217,0,125),
		[251]=v2fM(0,75296442687747,0,125),
		[252]=v2fM(0,777667984189723,0,125),
		[253]=v2fM(0,802371541501976,0,125),
		[254]=v2fM(0,827075098814229,0,125),
		[255]=v2fM(0,851778656126482,0,125),
		[256]=v2fM(0,876482213438735,0,125),
		[257]=v2fM(0,901185770750988,0,125),
		[258]=v2fM(0,925889328063241,0,125),
		[259]=v2fM(0,950592885375494,0,125),
		[260]=v2fM(0,975296442687747,0,125),
		[261]=v2fM(0,505928853754941,0,1875),
		[262]=v2fM(0,530632411067194,0,1875),
		[263]=v2fM(0,555335968379447,0,1875),
		[264]=v2fM(0,5800395256917,0,1875),
		[265]=v2fM(0,604743083003953,0,1875),
		[266]=v2fM(0,629446640316206,0,1875),
		[267]=v2fM(0,654150197628458,0,1875),
		[268]=v2fM(0,678853754940711,0,1875),
		[269]=v2fM(0,703557312252964,0,1875),
		[270]=v2fM(0,728260869565217,0,1875),
		[271]=v2fM(0,75296442687747,0,1875),
		[272]=v2fM(0,777667984189723,0,1875),
		[273]=v2fM(0,802371541501976,0,1875),
		[274]=v2fM(0,827075098814229,0,1875),
		[275]=v2fM(0,851778656126482,0,1875),
		[276]=v2fM(0,876482213438735,0,1875),
		[277]=v2fM(0,901185770750988,0,1875),
		[278]=v2fM(0,925889328063241,0,1875),
		[279]=v2fM(0,950592885375494,0,1875),
		[280]=v2fM(0,975296442687747,0,1875),
		[281]=v2fM(0,505928853754941,0,25),
		[282]=v2fM(0,530632411067194,0,25),
		[283]=v2fM(0,555335968379447,0,25),
		[284]=v2fM(0,5800395256917,0,25),
		[285]=v2fM(0,604743083003953,0,25),
		[286]=v2fM(0,629446640316206,0,25),
		[287]=v2fM(0,654150197628458,0,25),
		[288]=v2fM(0,678853754940711,0,25),
		[289]=v2fM(0,703557312252964,0,25),
		[290]=v2fM(0,728260869565217,0,25),
		[291]=v2fM(0,75296442687747,0,25),
		[292]=v2fM(0,777667984189723,0,25),
		[293]=v2fM(0,802371541501976,0,25),
		[294]=v2fM(0,827075098814229,0,25),
		[295]=v2fM(0,851778656126482,0,25),
		[296]=v2fM(0,876482213438735,0,25),
		[297]=v2fM(0,901185770750988,0,25),
		[298]=v2fM(0,925889328063241,0,25),
		[299]=v2fM(0,950592885375494,0,25),
		[300]=v2fM(0,975296442687747,0,25),
		[301]=v2fM(0,505928853754941,0,3125),
		[302]=v2fM(0,530632411067194,0,3125),
		[303]=v2fM(0,555335968379447,0,3125),
		[304]=v2fM(0,5800395256917,0,3125),
		[305]=v2fM(0,604743083003953,0,3125),
		[306]=v2fM(0,629446640316206,0,3125),
		[307]=v2fM(0,654150197628458,0,3125),
		[308]=v2fM(0,678853754940711,0,3125),
		[309]=v2fM(0,703557312252964,0,3125),
		[310]=v2fM(0,728260869565217,0,3125),
		[311]=v2fM(0,75296442687747,0,3125),
		[312]=v2fM(0,777667984189723,0,3125),
		[313]=v2fM(0,802371541501976,0,3125),
		[314]=v2fM(0,827075098814229,0,3125),
		[315]=v2fM(0,851778656126482,0,3125),
		[316]=v2fM(0,876482213438735,0,3125),
		[317]=v2fM(0,901185770750988,0,3125),
		[318]=v2fM(0,925889328063241,0,3125),
		[319]=v2fM(0,950592885375494,0,3125),
		[320]=v2fM(0,975296442687747,0,3125),
		[321]=v2fM(0,505928853754941,0,375),
		[322]=v2fM(0,530632411067194,0,375),
		[323]=v2fM(0,555335968379447,0,375),
		[324]=v2fM(0,5800395256917,0,375),
		[325]=v2fM(0,604743083003953,0,375),
		[326]=v2fM(0,629446640316206,0,375),
		[327]=v2fM(0,654150197628458,0,375),
		[328]=v2fM(0,678853754940711,0,375),
		[329]=v2fM(0,703557312252964,0,375),
		[330]=v2fM(0,728260869565217,0,375),
		[331]=v2fM(0,75296442687747,0,375),
		[332]=v2fM(0,777667984189723,0,375),
		[333]=v2fM(0,802371541501976,0,375),
		[334]=v2fM(0,827075098814229,0,375),
		[335]=v2fM(0,851778656126482,0,375),
		[336]=v2fM(0,876482213438735,0,375),
		[337]=v2fM(0,901185770750988,0,375),
		[338]=v2fM(0,925889328063241,0,375),
		[339]=v2fM(0,950592885375494,0,375),
		[340]=v2fM(0,975296442687747,0,375),
		[341]=v2fM(0,505928853754941,0,4375),
		[342]=v2fM(0,530632411067194,0,4375),
		[343]=v2fM(0,555335968379447,0,4375),
		[344]=v2fM(0,5800395256917,0,4375),
		[345]=v2fM(0,604743083003953,0,4375),
		[346]=v2fM(0,629446640316206,0,4375),
		[347]=v2fM(0,654150197628458,0,4375),
		[348]=v2fM(0,678853754940711,0,4375),
		[349]=v2fM(0,703557312252964,0,4375),
		[350]=v2fM(0,728260869565217,0,4375),
		[351]=v2fM(0,75296442687747,0,4375),
		[352]=v2fM(0,777667984189723,0,4375),
		[353]=v2fM(0,802371541501976,0,4375),
		[354]=v2fM(0,827075098814229,0,4375),
		[355]=v2fM(0,851778656126482,0,4375),
		[356]=v2fM(0,876482213438735,0,4375),
		[357]=v2fM(0,901185770750988,0,4375),
		[358]=v2fM(0,925889328063241,0,4375),
		[359]=v2fM(0,950592885375494,0,4375),
		[360]=v2fM(0,975296442687747,0,4375),
		[361]=v2fM(0,505928853754941,0,5),
		[362]=v2fM(0,530632411067194,0,5),
		[363]=v2fM(0,555335968379447,0,5),
		[364]=v2fM(0,5800395256917,0,5),
		[365]=v2fM(0,604743083003953,0,5),
		[366]=v2fM(0,629446640316206,0,5),
		[367]=v2fM(0,654150197628458,0,5),
		[368]=v2fM(0,678853754940711,0,5),
		[369]=v2fM(0,703557312252964,0,5),
		[370]=v2fM(0,728260869565217,0,5),
		[371]=v2fM(0,75296442687747,0,5),
		[372]=v2fM(0,777667984189723,0,5),
		[373]=v2fM(0,802371541501976,0,5),
		[374]=v2fM(0,827075098814229,0,5),
		[375]=v2fM(0,851778656126482,0,5),
		[376]=v2fM(0,876482213438735,0,5),
		[377]=v2fM(0,901185770750988,0,5),
		[378]=v2fM(0,925889328063241,0,5),
		[379]=v2fM(0,950592885375494,0,5),
		[380]=v2fM(0,975296442687747,0,5),
		[381]=v2fM(0,505928853754941,0,5625),
		[382]=v2fM(0,530632411067194,0,5625),
		[383]=v2fM(0,555335968379447,0,5625),
		[384]=v2fM(0,5800395256917,0,5625),
		[385]=v2fM(0,604743083003953,0,5625),
		[386]=v2fM(0,629446640316206,0,5625),
		[387]=v2fM(0,654150197628458,0,5625),
		[388]=v2fM(0,678853754940711,0,5625),
		[389]=v2fM(0,703557312252964,0,5625),
		[390]=v2fM(0,728260869565217,0,5625),
		[391]=v2fM(0,75296442687747,0,5625),
		[392]=v2fM(0,777667984189723,0,5625),
		[393]=v2fM(0,802371541501976,0,5625),
		[394]=v2fM(0,827075098814229,0,5625),
		[395]=v2fM(0,851778656126482,0,5625),
		[396]=v2fM(0,876482213438735,0,5625),
		[397]=v2fM(0,901185770750988,0,5625),
		[398]=v2fM(0,925889328063241,0,5625),
		[399]=v2fM(0,950592885375494,0,5625),
		[400]=v2fM(0,975296442687747,0,5625),
		[401]=v2fM(0,0,625),
		[402]=v2fM(0,024703557312253,0,625),
		[403]=v2fM(0,0494071146245059,0,625),
		[404]=v2fM(0,0741106719367589,0,625),
		[405]=v2fM(0,0988142292490119,0,625),
		[406]=v2fM(0,123517786561265,0,625),
		[407]=v2fM(0,148221343873518,0,625),
		[408]=v2fM(0,172924901185771,0,625),
		[409]=v2fM(0,197628458498024,0,625),
		[410]=v2fM(0,222332015810277,0,625),
		[411]=v2fM(0,24703557312253,0,625),
		[412]=v2fM(0,271739130434783,0,625),
		[413]=v2fM(0,296442687747036,0,625),
		[414]=v2fM(0,321146245059289,0,625),
		[415]=v2fM(0,345849802371542,0,625),
		[416]=v2fM(0,370553359683794,0,625),
		[417]=v2fM(0,395256916996047,0,625),
		[418]=v2fM(0,4199604743083,0,625),
		[419]=v2fM(0,444664031620553,0,625),
		[420]=v2fM(0,469367588932806,0,625),
		[421]=v2fM(0,494071146245059,0,625),
		[422]=v2fM(0,518774703557312,0,625),
		[423]=v2fM(0,543478260869565,0,625),
		[424]=v2fM(0,568181818181818,0,625),
		[425]=v2fM(0,592885375494071,0,625),
		[426]=v2fM(0,617588932806324,0,625),
		[427]=v2fM(0,642292490118577,0,625),
		[428]=v2fM(0,66699604743083,0,625),
		[429]=v2fM(0,691699604743083,0,625),
		[430]=v2fM(0,716403162055336,0,625),
		[431]=v2fM(0,741106719367589,0,625),
		[432]=v2fM(0,765810276679842,0,625),
		[433]=v2fM(0,790513833992095,0,625),
		[434]=v2fM(0,815217391304348,0,625),
		[435]=v2fM(0,839920948616601,0,625),
		[436]=v2fM(0,864624505928854,0,625),
		[437]=v2fM(0,889328063241107,0,625),
		[438]=v2fM(0,91403162055336,0,625),
		[439]=v2fM(0,938735177865613,0,625),
		[440]=v2fM(0,963438735177866,0,625),
		[441]=v2fM(0,0,6875),
		[442]=v2fM(0,024703557312253,0,6875),
		[443]=v2fM(0,0494071146245059,0,6875),
		[444]=v2fM(0,0741106719367589,0,6875),
		[445]=v2fM(0,0988142292490119,0,6875),
		[446]=v2fM(0,123517786561265,0,6875),
		[447]=v2fM(0,148221343873518,0,6875),
		[448]=v2fM(0,172924901185771,0,6875),
		[449]=v2fM(0,197628458498024,0,6875),
		[450]=v2fM(0,222332015810277,0,6875),
		[451]=v2fM(0,24703557312253,0,6875),
		[452]=v2fM(0,271739130434783,0,6875),
		[453]=v2fM(0,296442687747036,0,6875),
		[454]=v2fM(0,321146245059289,0,6875),
		[455]=v2fM(0,345849802371542,0,6875),
		[456]=v2fM(0,370553359683794,0,6875),
		[457]=v2fM(0,395256916996047,0,6875),
		[458]=v2fM(0,4199604743083,0,6875),
		[459]=v2fM(0,444664031620553,0,6875),
		[460]=v2fM(0,469367588932806,0,6875),
		[461]=v2fM(0,494071146245059,0,6875),
		[462]=v2fM(0,518774703557312,0,6875),
		[463]=v2fM(0,543478260869565,0,6875),
		[464]=v2fM(0,568181818181818,0,6875),
		[465]=v2fM(0,592885375494071,0,6875),
		[466]=v2fM(0,617588932806324,0,6875),
		[467]=v2fM(0,642292490118577,0,6875),
		[468]=v2fM(0,66699604743083,0,6875),
		[469]=v2fM(0,691699604743083,0,6875),
		[470]=v2fM(0,716403162055336,0,6875),
		[471]=v2fM(0,741106719367589,0,6875),
		[472]=v2fM(0,765810276679842,0,6875),
		[473]=v2fM(0,790513833992095,0,6875),
		[474]=v2fM(0,815217391304348,0,6875),
		[475]=v2fM(0,839920948616601,0,6875),
		[476]=v2fM(0,864624505928854,0,6875),
		[477]=v2fM(0,889328063241107,0,6875),
		[478]=v2fM(0,91403162055336,0,6875),
		[479]=v2fM(0,938735177865613,0,6875),
		[480]=v2fM(0,963438735177866,0,6875),
		[481]=v2fM(0,0,75),
		[482]=v2fM(0,024703557312253,0,75),
		[483]=v2fM(0,0494071146245059,0,75),
		[484]=v2fM(0,0741106719367589,0,75),
		[485]=v2fM(0,0988142292490119,0,75),
		[486]=v2fM(0,123517786561265,0,75),
		[487]=v2fM(0,148221343873518,0,75),
		[488]=v2fM(0,172924901185771,0,75),
		[489]=v2fM(0,197628458498024,0,75),
		[490]=v2fM(0,222332015810277,0,75),
		[491]=v2fM(0,24703557312253,0,75),
		[492]=v2fM(0,271739130434783,0,75),
		[493]=v2fM(0,296442687747036,0,75),
		[494]=v2fM(0,321146245059289,0,75),
		[495]=v2fM(0,345849802371542,0,75),
		[496]=v2fM(0,370553359683794,0,75),
		[497]=v2fM(0,395256916996047,0,75),
		[498]=v2fM(0,4199604743083,0,75),
		[499]=v2fM(0,444664031620553,0,75),
		[500]=v2fM(0,469367588932806,0,75),
		[501]=v2fM(0,494071146245059,0,75),
		[502]=v2fM(0,518774703557312,0,75),
		[503]=v2fM(0,543478260869565,0,75),
		[504]=v2fM(0,568181818181818,0,75),
		[505]=v2fM(0,592885375494071,0,75),
		[506]=v2fM(0,617588932806324,0,75),
		[507]=v2fM(0,642292490118577,0,75),
		[508]=v2fM(0,66699604743083,0,75),
		[509]=v2fM(0,691699604743083,0,75),
		[510]=v2fM(0,716403162055336,0,75),
		[511]=v2fM(0,741106719367589,0,75),
		[512]=v2fM(0,765810276679842,0,75),
		[513]=v2fM(0,790513833992095,0,75),
		[514]=v2fM(0,815217391304348,0,75),
		[515]=v2fM(0,839920948616601,0,75),
		[516]=v2fM(0,864624505928854,0,75),
		[517]=v2fM(0,889328063241107,0,75),
		[518]=v2fM(0,91403162055336,0,75),
		[519]=v2fM(0,938735177865613,0,75),
		[520]=v2fM(0,963438735177866,0,75),
		[521]=v2fM(0,0,8125),
		[522]=v2fM(0,024703557312253,0,8125),
		[523]=v2fM(0,0494071146245059,0,8125),
		[524]=v2fM(0,0741106719367589,0,8125),
		[525]=v2fM(0,0988142292490119,0,8125),
		[526]=v2fM(0,123517786561265,0,8125),
		[527]=v2fM(0,148221343873518,0,8125),
		[528]=v2fM(0,172924901185771,0,8125),
		[529]=v2fM(0,197628458498024,0,8125),
		[530]=v2fM(0,222332015810277,0,8125),
		[531]=v2fM(0,24703557312253,0,8125),
		[532]=v2fM(0,271739130434783,0,8125),
		[533]=v2fM(0,296442687747036,0,8125),
		[534]=v2fM(0,321146245059289,0,8125),
		[535]=v2fM(0,345849802371542,0,8125),
		[536]=v2fM(0,370553359683794,0,8125),
		[537]=v2fM(0,395256916996047,0,8125),
		[538]=v2fM(0,4199604743083,0,8125),
		[539]=v2fM(0,444664031620553,0,8125),
		[540]=v2fM(0,469367588932806,0,8125),
		[541]=v2fM(0,494071146245059,0,8125),
		[542]=v2fM(0,518774703557312,0,8125),
		[543]=v2fM(0,543478260869565,0,8125),
		[544]=v2fM(0,568181818181818,0,8125),
		[545]=v2fM(0,592885375494071,0,8125),
		[546]=v2fM(0,617588932806324,0,8125),
		[547]=v2fM(0,642292490118577,0,8125),
		[548]=v2fM(0,66699604743083,0,8125),
		[549]=v2fM(0,691699604743083,0,8125),
		[550]=v2fM(0,716403162055336,0,8125),
		[551]=v2fM(0,741106719367589,0,8125),
		[552]=v2fM(0,765810276679842,0,8125),
		[553]=v2fM(0,790513833992095,0,8125),
		[554]=v2fM(0,815217391304348,0,8125),
		[555]=v2fM(0,839920948616601,0,8125),
		[556]=v2fM(0,864624505928854,0,8125),
		[557]=v2fM(0,889328063241107,0,8125),
		[558]=v2fM(0,91403162055336,0,8125),
		[559]=v2fM(0,938735177865613,0,8125),
		[560]=v2fM(0,963438735177866,0,8125),
		[561]=v2fM(0,0,875),
		[562]=v2fM(0,024703557312253,0,875),
		[563]=v2fM(0,0494071146245059,0,875),
		[564]=v2fM(0,0741106719367589,0,875),
		[565]=v2fM(0,0988142292490119,0,875),
		[566]=v2fM(0,123517786561265,0,875),
		[567]=v2fM(0,148221343873518,0,875),
		[568]=v2fM(0,172924901185771,0,875),
		[569]=v2fM(0,197628458498024,0,875),
		[570]=v2fM(0,222332015810277,0,875),
		[571]=v2fM(0,24703557312253,0,875),
		[572]=v2fM(0,271739130434783,0,875),
		[573]=v2fM(0,296442687747036,0,875),
		[574]=v2fM(0,321146245059289,0,875),
		[575]=v2fM(0,345849802371542,0,875),
		[576]=v2fM(0,370553359683794,0,875),
		[577]=v2fM(0,395256916996047,0,875),
		[578]=v2fM(0,4199604743083,0,875),
		[579]=v2fM(0,444664031620553,0,875),
		[580]=v2fM(0,469367588932806,0,875),
		[581]=v2fM(0,494071146245059,0,875),
		[582]=v2fM(0,518774703557312,0,875),
		[583]=v2fM(0,543478260869565,0,875),
		[584]=v2fM(0,568181818181818,0,875),
		[585]=v2fM(0,592885375494071,0,875),
		[586]=v2fM(0,617588932806324,0,875),
		[587]=v2fM(0,642292490118577,0,875),
		[588]=v2fM(0,66699604743083,0,875),
		[589]=v2fM(0,691699604743083,0,875),
		[590]=v2fM(0,716403162055336,0,875),
		[591]=v2fM(0,741106719367589,0,875),
		[592]=v2fM(0,765810276679842,0,875),
		[593]=v2fM(0,790513833992095,0,875),
		[594]=v2fM(0,815217391304348,0,875),
		[595]=v2fM(0,839920948616601,0,875),
		[596]=v2fM(0,864624505928854,0,875),
		[597]=v2fM(0,889328063241107,0,875),
		[598]=v2fM(0,91403162055336,0,875),
		[599]=v2fM(0,938735177865613,0,875),
		[600]=v2fM(0,963438735177866,0,875),
		[601]=v2fM(0,0,9375),
		[602]=v2fM(0,024703557312253,0,9375),
		[603]=v2fM(0,0494071146245059,0,9375),
		[604]=v2fM(0,0741106719367589,0,9375),
		[605]=v2fM(0,0988142292490119,0,9375),
		[606]=v2fM(0,123517786561265,0,9375),
	},
	FRAME_SIZES={
		[1]={WIDTH=100,HEIGHT=196},
		[2]={WIDTH=100,HEIGHT=196},
		[3]={WIDTH=100,HEIGHT=196},
		[4]={WIDTH=100,HEIGHT=196},
		[5]={WIDTH=100,HEIGHT=196},
		[6]={WIDTH=100,HEIGHT=196},
		[7]={WIDTH=100,HEIGHT=196},
		[8]={WIDTH=100,HEIGHT=196},
		[9]={WIDTH=100,HEIGHT=196},
		[10]={WIDTH=100,HEIGHT=196},
		[11]={WIDTH=100,HEIGHT=196},
		[12]={WIDTH=100,HEIGHT=196},
		[13]={WIDTH=100,HEIGHT=196},
		[14]={WIDTH=100,HEIGHT=196},
		[15]={WIDTH=100,HEIGHT=196},
		[16]={WIDTH=100,HEIGHT=196},
		[17]={WIDTH=100,HEIGHT=196},
		[18]={WIDTH=100,HEIGHT=196},
		[19]={WIDTH=100,HEIGHT=196},
		[20]={WIDTH=100,HEIGHT=196},
		[21]={WIDTH=100,HEIGHT=196},
		[22]={WIDTH=100,HEIGHT=196},
		[23]={WIDTH=100,HEIGHT=196},
		[24]={WIDTH=100,HEIGHT=196},
		[25]={WIDTH=100,HEIGHT=196},
		[26]={WIDTH=100,HEIGHT=196},
		[27]={WIDTH=100,HEIGHT=196},
		[28]={WIDTH=100,HEIGHT=196},
		[29]={WIDTH=100,HEIGHT=196},
		[30]={WIDTH=100,HEIGHT=196},
		[31]={WIDTH=100,HEIGHT=196},
		[32]={WIDTH=100,HEIGHT=196},
		[33]={WIDTH=100,HEIGHT=196},
		[34]={WIDTH=100,HEIGHT=196},
		[35]={WIDTH=100,HEIGHT=196},
		[36]={WIDTH=100,HEIGHT=196},
		[37]={WIDTH=100,HEIGHT=196},
		[38]={WIDTH=100,HEIGHT=196},
		[39]={WIDTH=100,HEIGHT=196},
		[40]={WIDTH=100,HEIGHT=196},
		[41]={WIDTH=100,HEIGHT=196},
		[42]={WIDTH=100,HEIGHT=196},
		[43]={WIDTH=100,HEIGHT=196},
		[44]={WIDTH=100,HEIGHT=196},
		[45]={WIDTH=100,HEIGHT=196},
		[46]={WIDTH=100,HEIGHT=196},
		[47]={WIDTH=100,HEIGHT=196},
		[48]={WIDTH=100,HEIGHT=196},
		[49]={WIDTH=100,HEIGHT=196},
		[50]={WIDTH=100,HEIGHT=196},
		[51]={WIDTH=100,HEIGHT=196},
		[52]={WIDTH=100,HEIGHT=196},
		[53]={WIDTH=100,HEIGHT=196},
		[54]={WIDTH=100,HEIGHT=196},
		[55]={WIDTH=100,HEIGHT=196},
		[56]={WIDTH=100,HEIGHT=196},
		[57]={WIDTH=100,HEIGHT=196},
		[58]={WIDTH=100,HEIGHT=196},
		[59]={WIDTH=100,HEIGHT=196},
		[60]={WIDTH=100,HEIGHT=196},
		[61]={WIDTH=100,HEIGHT=196},
		[62]={WIDTH=100,HEIGHT=196},
		[63]={WIDTH=100,HEIGHT=196},
		[64]={WIDTH=100,HEIGHT=196},
		[65]={WIDTH=100,HEIGHT=196},
		[66]={WIDTH=100,HEIGHT=196},
		[67]={WIDTH=100,HEIGHT=196},
		[68]={WIDTH=100,HEIGHT=196},
		[69]={WIDTH=100,HEIGHT=196},
		[70]={WIDTH=100,HEIGHT=196},
		[71]={WIDTH=100,HEIGHT=196},
		[72]={WIDTH=100,HEIGHT=196},
		[73]={WIDTH=100,HEIGHT=196},
		[74]={WIDTH=100,HEIGHT=196},
		[75]={WIDTH=100,HEIGHT=196},
		[76]={WIDTH=100,HEIGHT=196},
		[77]={WIDTH=100,HEIGHT=196},
		[78]={WIDTH=100,HEIGHT=196},
		[79]={WIDTH=100,HEIGHT=196},
		[80]={WIDTH=100,HEIGHT=196},
		[81]={WIDTH=100,HEIGHT=196},
		[82]={WIDTH=100,HEIGHT=196},
		[83]={WIDTH=100,HEIGHT=196},
		[84]={WIDTH=100,HEIGHT=196},
		[85]={WIDTH=100,HEIGHT=196},
		[86]={WIDTH=100,HEIGHT=196},
		[87]={WIDTH=100,HEIGHT=196},
		[88]={WIDTH=100,HEIGHT=196},
		[89]={WIDTH=100,HEIGHT=196},
		[90]={WIDTH=100,HEIGHT=196},
		[91]={WIDTH=100,HEIGHT=196},
		[92]={WIDTH=100,HEIGHT=196},
		[93]={WIDTH=100,HEIGHT=196},
		[94]={WIDTH=100,HEIGHT=196},
		[95]={WIDTH=100,HEIGHT=196},
		[96]={WIDTH=100,HEIGHT=196},
		[97]={WIDTH=100,HEIGHT=196},
		[98]={WIDTH=100,HEIGHT=196},
		[99]={WIDTH=100,HEIGHT=196},
		[100]={WIDTH=100,HEIGHT=196},
		[101]={WIDTH=100,HEIGHT=196},
		[102]={WIDTH=100,HEIGHT=196},
		[103]={WIDTH=100,HEIGHT=196},
		[104]={WIDTH=100,HEIGHT=196},
		[105]={WIDTH=100,HEIGHT=196},
		[106]={WIDTH=100,HEIGHT=196},
		[107]={WIDTH=100,HEIGHT=196},
		[108]={WIDTH=100,HEIGHT=196},
		[109]={WIDTH=100,HEIGHT=196},
		[110]={WIDTH=100,HEIGHT=196},
		[111]={WIDTH=100,HEIGHT=196},
		[112]={WIDTH=100,HEIGHT=196},
		[113]={WIDTH=100,HEIGHT=196},
		[114]={WIDTH=100,HEIGHT=196},
		[115]={WIDTH=100,HEIGHT=196},
		[116]={WIDTH=100,HEIGHT=196},
		[117]={WIDTH=100,HEIGHT=196},
		[118]={WIDTH=100,HEIGHT=196},
		[119]={WIDTH=100,HEIGHT=196},
		[120]={WIDTH=100,HEIGHT=196},
		[121]={WIDTH=100,HEIGHT=196},
		[122]={WIDTH=100,HEIGHT=196},
		[123]={WIDTH=100,HEIGHT=196},
		[124]={WIDTH=100,HEIGHT=196},
		[125]={WIDTH=100,HEIGHT=196},
		[126]={WIDTH=100,HEIGHT=196},
		[127]={WIDTH=100,HEIGHT=196},
		[128]={WIDTH=100,HEIGHT=196},
		[129]={WIDTH=100,HEIGHT=196},
		[130]={WIDTH=100,HEIGHT=196},
		[131]={WIDTH=100,HEIGHT=196},
		[132]={WIDTH=100,HEIGHT=196},
		[133]={WIDTH=100,HEIGHT=196},
		[134]={WIDTH=100,HEIGHT=196},
		[135]={WIDTH=100,HEIGHT=196},
		[136]={WIDTH=100,HEIGHT=196},
		[137]={WIDTH=100,HEIGHT=196},
		[138]={WIDTH=100,HEIGHT=196},
		[139]={WIDTH=100,HEIGHT=196},
		[140]={WIDTH=100,HEIGHT=196},
		[141]={WIDTH=100,HEIGHT=196},
		[142]={WIDTH=100,HEIGHT=196},
		[143]={WIDTH=100,HEIGHT=196},
		[144]={WIDTH=100,HEIGHT=196},
		[145]={WIDTH=100,HEIGHT=196},
		[146]={WIDTH=100,HEIGHT=196},
		[147]={WIDTH=100,HEIGHT=196},
		[148]={WIDTH=100,HEIGHT=196},
		[149]={WIDTH=100,HEIGHT=196},
		[150]={WIDTH=100,HEIGHT=196},
		[151]={WIDTH=100,HEIGHT=196},
		[152]={WIDTH=100,HEIGHT=196},
		[153]={WIDTH=100,HEIGHT=196},
		[154]={WIDTH=100,HEIGHT=196},
		[155]={WIDTH=100,HEIGHT=196},
		[156]={WIDTH=100,HEIGHT=196},
		[157]={WIDTH=100,HEIGHT=196},
		[158]={WIDTH=100,HEIGHT=196},
		[159]={WIDTH=100,HEIGHT=196},
		[160]={WIDTH=100,HEIGHT=196},
		[161]={WIDTH=100,HEIGHT=196},
		[162]={WIDTH=100,HEIGHT=196},
		[163]={WIDTH=100,HEIGHT=196},
		[164]={WIDTH=100,HEIGHT=196},
		[165]={WIDTH=100,HEIGHT=196},
		[166]={WIDTH=100,HEIGHT=196},
		[167]={WIDTH=100,HEIGHT=196},
		[168]={WIDTH=100,HEIGHT=196},
		[169]={WIDTH=100,HEIGHT=196},
		[170]={WIDTH=100,HEIGHT=196},
		[171]={WIDTH=100,HEIGHT=196},
		[172]={WIDTH=100,HEIGHT=196},
		[173]={WIDTH=100,HEIGHT=196},
		[174]={WIDTH=100,HEIGHT=196},
		[175]={WIDTH=100,HEIGHT=196},
		[176]={WIDTH=100,HEIGHT=196},
		[177]={WIDTH=100,HEIGHT=196},
		[178]={WIDTH=100,HEIGHT=196},
		[179]={WIDTH=100,HEIGHT=196},
		[180]={WIDTH=100,HEIGHT=196},
		[181]={WIDTH=100,HEIGHT=196},
		[182]={WIDTH=100,HEIGHT=196},
		[183]={WIDTH=100,HEIGHT=196},
		[184]={WIDTH=100,HEIGHT=196},
		[185]={WIDTH=100,HEIGHT=196},
		[186]={WIDTH=100,HEIGHT=196},
		[187]={WIDTH=100,HEIGHT=196},
		[188]={WIDTH=100,HEIGHT=196},
		[189]={WIDTH=100,HEIGHT=196},
		[190]={WIDTH=100,HEIGHT=196},
		[191]={WIDTH=100,HEIGHT=196},
		[192]={WIDTH=100,HEIGHT=196},
		[193]={WIDTH=100,HEIGHT=196},
		[194]={WIDTH=100,HEIGHT=196},
		[195]={WIDTH=100,HEIGHT=196},
		[196]={WIDTH=100,HEIGHT=196},
		[197]={WIDTH=100,HEIGHT=196},
		[198]={WIDTH=100,HEIGHT=196},
		[199]={WIDTH=100,HEIGHT=196},
		[200]={WIDTH=100,HEIGHT=196},
		[201]={WIDTH=100,HEIGHT=196},
		[202]={WIDTH=100,HEIGHT=196},
		[203]={WIDTH=100,HEIGHT=196},
		[204]={WIDTH=100,HEIGHT=196},
		[205]={WIDTH=100,HEIGHT=196},
		[206]={WIDTH=100,HEIGHT=196},
		[207]={WIDTH=100,HEIGHT=196},
		[208]={WIDTH=100,HEIGHT=196},
		[209]={WIDTH=100,HEIGHT=196},
		[210]={WIDTH=100,HEIGHT=196},
		[211]={WIDTH=100,HEIGHT=196},
		[212]={WIDTH=100,HEIGHT=196},
		[213]={WIDTH=100,HEIGHT=196},
		[214]={WIDTH=100,HEIGHT=196},
		[215]={WIDTH=100,HEIGHT=196},
		[216]={WIDTH=100,HEIGHT=196},
		[217]={WIDTH=100,HEIGHT=196},
		[218]={WIDTH=100,HEIGHT=196},
		[219]={WIDTH=100,HEIGHT=196},
		[220]={WIDTH=100,HEIGHT=196},
		[221]={WIDTH=100,HEIGHT=196},
		[222]={WIDTH=100,HEIGHT=196},
		[223]={WIDTH=100,HEIGHT=196},
		[224]={WIDTH=100,HEIGHT=196},
		[225]={WIDTH=100,HEIGHT=196},
		[226]={WIDTH=100,HEIGHT=196},
		[227]={WIDTH=100,HEIGHT=196},
		[228]={WIDTH=100,HEIGHT=196},
		[229]={WIDTH=100,HEIGHT=196},
		[230]={WIDTH=100,HEIGHT=196},
		[231]={WIDTH=100,HEIGHT=196},
		[232]={WIDTH=100,HEIGHT=196},
		[233]={WIDTH=100,HEIGHT=196},
		[234]={WIDTH=100,HEIGHT=196},
		[235]={WIDTH=100,HEIGHT=196},
		[236]={WIDTH=100,HEIGHT=196},
		[237]={WIDTH=100,HEIGHT=196},
		[238]={WIDTH=100,HEIGHT=196},
		[239]={WIDTH=100,HEIGHT=196},
		[240]={WIDTH=100,HEIGHT=196},
		[241]={WIDTH=100,HEIGHT=196},
		[242]={WIDTH=100,HEIGHT=196},
		[243]={WIDTH=100,HEIGHT=196},
		[244]={WIDTH=100,HEIGHT=196},
		[245]={WIDTH=100,HEIGHT=196},
		[246]={WIDTH=100,HEIGHT=196},
		[247]={WIDTH=100,HEIGHT=196},
		[248]={WIDTH=100,HEIGHT=196},
		[249]={WIDTH=100,HEIGHT=196},
		[250]={WIDTH=100,HEIGHT=196},
		[251]={WIDTH=100,HEIGHT=196},
		[252]={WIDTH=100,HEIGHT=196},
		[253]={WIDTH=100,HEIGHT=196},
		[254]={WIDTH=100,HEIGHT=196},
		[255]={WIDTH=100,HEIGHT=196},
		[256]={WIDTH=100,HEIGHT=196},
		[257]={WIDTH=100,HEIGHT=196},
		[258]={WIDTH=100,HEIGHT=196},
		[259]={WIDTH=100,HEIGHT=196},
		[260]={WIDTH=100,HEIGHT=196},
		[261]={WIDTH=100,HEIGHT=196},
		[262]={WIDTH=100,HEIGHT=196},
		[263]={WIDTH=100,HEIGHT=196},
		[264]={WIDTH=100,HEIGHT=196},
		[265]={WIDTH=100,HEIGHT=196},
		[266]={WIDTH=100,HEIGHT=196},
		[267]={WIDTH=100,HEIGHT=196},
		[268]={WIDTH=100,HEIGHT=196},
		[269]={WIDTH=100,HEIGHT=196},
		[270]={WIDTH=100,HEIGHT=196},
		[271]={WIDTH=100,HEIGHT=196},
		[272]={WIDTH=100,HEIGHT=196},
		[273]={WIDTH=100,HEIGHT=196},
		[274]={WIDTH=100,HEIGHT=196},
		[275]={WIDTH=100,HEIGHT=196},
		[276]={WIDTH=100,HEIGHT=196},
		[277]={WIDTH=100,HEIGHT=196},
		[278]={WIDTH=100,HEIGHT=196},
		[279]={WIDTH=100,HEIGHT=196},
		[280]={WIDTH=100,HEIGHT=196},
		[281]={WIDTH=100,HEIGHT=196},
		[282]={WIDTH=100,HEIGHT=196},
		[283]={WIDTH=100,HEIGHT=196},
		[284]={WIDTH=100,HEIGHT=196},
		[285]={WIDTH=100,HEIGHT=196},
		[286]={WIDTH=100,HEIGHT=196},
		[287]={WIDTH=100,HEIGHT=196},
		[288]={WIDTH=100,HEIGHT=196},
		[289]={WIDTH=100,HEIGHT=196},
		[290]={WIDTH=100,HEIGHT=196},
		[291]={WIDTH=100,HEIGHT=196},
		[292]={WIDTH=100,HEIGHT=196},
		[293]={WIDTH=100,HEIGHT=196},
		[294]={WIDTH=100,HEIGHT=196},
		[295]={WIDTH=100,HEIGHT=196},
		[296]={WIDTH=100,HEIGHT=196},
		[297]={WIDTH=100,HEIGHT=196},
		[298]={WIDTH=100,HEIGHT=196},
		[299]={WIDTH=100,HEIGHT=196},
		[300]={WIDTH=100,HEIGHT=196},
		[301]={WIDTH=100,HEIGHT=196},
		[302]={WIDTH=100,HEIGHT=196},
		[303]={WIDTH=100,HEIGHT=196},
		[304]={WIDTH=100,HEIGHT=196},
		[305]={WIDTH=100,HEIGHT=196},
		[306]={WIDTH=100,HEIGHT=196},
		[307]={WIDTH=100,HEIGHT=196},
		[308]={WIDTH=100,HEIGHT=196},
		[309]={WIDTH=100,HEIGHT=196},
		[310]={WIDTH=100,HEIGHT=196},
		[311]={WIDTH=100,HEIGHT=196},
		[312]={WIDTH=100,HEIGHT=196},
		[313]={WIDTH=100,HEIGHT=196},
		[314]={WIDTH=100,HEIGHT=196},
		[315]={WIDTH=100,HEIGHT=196},
		[316]={WIDTH=100,HEIGHT=196},
		[317]={WIDTH=100,HEIGHT=196},
		[318]={WIDTH=100,HEIGHT=196},
		[319]={WIDTH=100,HEIGHT=196},
		[320]={WIDTH=100,HEIGHT=196},
		[321]={WIDTH=100,HEIGHT=196},
		[322]={WIDTH=100,HEIGHT=196},
		[323]={WIDTH=100,HEIGHT=196},
		[324]={WIDTH=100,HEIGHT=196},
		[325]={WIDTH=100,HEIGHT=196},
		[326]={WIDTH=100,HEIGHT=196},
		[327]={WIDTH=100,HEIGHT=196},
		[328]={WIDTH=100,HEIGHT=196},
		[329]={WIDTH=100,HEIGHT=196},
		[330]={WIDTH=100,HEIGHT=196},
		[331]={WIDTH=100,HEIGHT=196},
		[332]={WIDTH=100,HEIGHT=196},
		[333]={WIDTH=100,HEIGHT=196},
		[334]={WIDTH=100,HEIGHT=196},
		[335]={WIDTH=100,HEIGHT=196},
		[336]={WIDTH=100,HEIGHT=196},
		[337]={WIDTH=100,HEIGHT=196},
		[338]={WIDTH=100,HEIGHT=196},
		[339]={WIDTH=100,HEIGHT=196},
		[340]={WIDTH=100,HEIGHT=196},
		[341]={WIDTH=100,HEIGHT=196},
		[342]={WIDTH=100,HEIGHT=196},
		[343]={WIDTH=100,HEIGHT=196},
		[344]={WIDTH=100,HEIGHT=196},
		[345]={WIDTH=100,HEIGHT=196},
		[346]={WIDTH=100,HEIGHT=196},
		[347]={WIDTH=100,HEIGHT=196},
		[348]={WIDTH=100,HEIGHT=196},
		[349]={WIDTH=100,HEIGHT=196},
		[350]={WIDTH=100,HEIGHT=196},
		[351]={WIDTH=100,HEIGHT=196},
		[352]={WIDTH=100,HEIGHT=196},
		[353]={WIDTH=100,HEIGHT=196},
		[354]={WIDTH=100,HEIGHT=196},
		[355]={WIDTH=100,HEIGHT=196},
		[356]={WIDTH=100,HEIGHT=196},
		[357]={WIDTH=100,HEIGHT=196},
		[358]={WIDTH=100,HEIGHT=196},
		[359]={WIDTH=100,HEIGHT=196},
		[360]={WIDTH=100,HEIGHT=196},
		[361]={WIDTH=100,HEIGHT=196},
		[362]={WIDTH=100,HEIGHT=196},
		[363]={WIDTH=100,HEIGHT=196},
		[364]={WIDTH=100,HEIGHT=196},
		[365]={WIDTH=100,HEIGHT=196},
		[366]={WIDTH=100,HEIGHT=196},
		[367]={WIDTH=100,HEIGHT=196},
		[368]={WIDTH=100,HEIGHT=196},
		[369]={WIDTH=100,HEIGHT=196},
		[370]={WIDTH=100,HEIGHT=196},
		[371]={WIDTH=100,HEIGHT=196},
		[372]={WIDTH=100,HEIGHT=196},
		[373]={WIDTH=100,HEIGHT=196},
		[374]={WIDTH=100,HEIGHT=196},
		[375]={WIDTH=100,HEIGHT=196},
		[376]={WIDTH=100,HEIGHT=196},
		[377]={WIDTH=100,HEIGHT=196},
		[378]={WIDTH=100,HEIGHT=196},
		[379]={WIDTH=100,HEIGHT=196},
		[380]={WIDTH=100,HEIGHT=196},
		[381]={WIDTH=100,HEIGHT=196},
		[382]={WIDTH=100,HEIGHT=196},
		[383]={WIDTH=100,HEIGHT=196},
		[384]={WIDTH=100,HEIGHT=196},
		[385]={WIDTH=100,HEIGHT=196},
		[386]={WIDTH=100,HEIGHT=196},
		[387]={WIDTH=100,HEIGHT=196},
		[388]={WIDTH=100,HEIGHT=196},
		[389]={WIDTH=100,HEIGHT=196},
		[390]={WIDTH=100,HEIGHT=196},
		[391]={WIDTH=100,HEIGHT=196},
		[392]={WIDTH=100,HEIGHT=196},
		[393]={WIDTH=100,HEIGHT=196},
		[394]={WIDTH=100,HEIGHT=196},
		[395]={WIDTH=100,HEIGHT=196},
		[396]={WIDTH=100,HEIGHT=196},
		[397]={WIDTH=100,HEIGHT=196},
		[398]={WIDTH=100,HEIGHT=196},
		[399]={WIDTH=100,HEIGHT=196},
		[400]={WIDTH=100,HEIGHT=196},
		[401]={WIDTH=100,HEIGHT=196},
		[402]={WIDTH=100,HEIGHT=196},
		[403]={WIDTH=100,HEIGHT=196},
		[404]={WIDTH=100,HEIGHT=196},
		[405]={WIDTH=100,HEIGHT=196},
		[406]={WIDTH=100,HEIGHT=196},
		[407]={WIDTH=100,HEIGHT=196},
		[408]={WIDTH=100,HEIGHT=196},
		[409]={WIDTH=100,HEIGHT=196},
		[410]={WIDTH=100,HEIGHT=196},
		[411]={WIDTH=100,HEIGHT=196},
		[412]={WIDTH=100,HEIGHT=196},
		[413]={WIDTH=100,HEIGHT=196},
		[414]={WIDTH=100,HEIGHT=196},
		[415]={WIDTH=100,HEIGHT=196},
		[416]={WIDTH=100,HEIGHT=196},
		[417]={WIDTH=100,HEIGHT=196},
		[418]={WIDTH=100,HEIGHT=196},
		[419]={WIDTH=100,HEIGHT=196},
		[420]={WIDTH=100,HEIGHT=196},
		[421]={WIDTH=100,HEIGHT=196},
		[422]={WIDTH=100,HEIGHT=196},
		[423]={WIDTH=100,HEIGHT=196},
		[424]={WIDTH=100,HEIGHT=196},
		[425]={WIDTH=100,HEIGHT=196},
		[426]={WIDTH=100,HEIGHT=196},
		[427]={WIDTH=100,HEIGHT=196},
		[428]={WIDTH=100,HEIGHT=196},
		[429]={WIDTH=100,HEIGHT=196},
		[430]={WIDTH=100,HEIGHT=196},
		[431]={WIDTH=100,HEIGHT=196},
		[432]={WIDTH=100,HEIGHT=196},
		[433]={WIDTH=100,HEIGHT=196},
		[434]={WIDTH=100,HEIGHT=196},
		[435]={WIDTH=100,HEIGHT=196},
		[436]={WIDTH=100,HEIGHT=196},
		[437]={WIDTH=100,HEIGHT=196},
		[438]={WIDTH=100,HEIGHT=196},
		[439]={WIDTH=100,HEIGHT=196},
		[440]={WIDTH=100,HEIGHT=196},
		[441]={WIDTH=100,HEIGHT=196},
		[442]={WIDTH=100,HEIGHT=196},
		[443]={WIDTH=100,HEIGHT=196},
		[444]={WIDTH=100,HEIGHT=196},
		[445]={WIDTH=100,HEIGHT=196},
		[446]={WIDTH=100,HEIGHT=196},
		[447]={WIDTH=100,HEIGHT=196},
		[448]={WIDTH=100,HEIGHT=196},
		[449]={WIDTH=100,HEIGHT=196},
		[450]={WIDTH=100,HEIGHT=196},
		[451]={WIDTH=100,HEIGHT=196},
		[452]={WIDTH=100,HEIGHT=196},
		[453]={WIDTH=100,HEIGHT=196},
		[454]={WIDTH=100,HEIGHT=196},
		[455]={WIDTH=100,HEIGHT=196},
		[456]={WIDTH=100,HEIGHT=196},
		[457]={WIDTH=100,HEIGHT=196},
		[458]={WIDTH=100,HEIGHT=196},
		[459]={WIDTH=100,HEIGHT=196},
		[460]={WIDTH=100,HEIGHT=196},
		[461]={WIDTH=100,HEIGHT=196},
		[462]={WIDTH=100,HEIGHT=196},
		[463]={WIDTH=100,HEIGHT=196},
		[464]={WIDTH=100,HEIGHT=196},
		[465]={WIDTH=100,HEIGHT=196},
		[466]={WIDTH=100,HEIGHT=196},
		[467]={WIDTH=100,HEIGHT=196},
		[468]={WIDTH=100,HEIGHT=196},
		[469]={WIDTH=100,HEIGHT=196},
		[470]={WIDTH=100,HEIGHT=196},
		[471]={WIDTH=100,HEIGHT=196},
		[472]={WIDTH=100,HEIGHT=196},
		[473]={WIDTH=100,HEIGHT=196},
		[474]={WIDTH=100,HEIGHT=196},
		[475]={WIDTH=100,HEIGHT=196},
		[476]={WIDTH=100,HEIGHT=196},
		[477]={WIDTH=100,HEIGHT=196},
		[478]={WIDTH=100,HEIGHT=196},
		[479]={WIDTH=100,HEIGHT=196},
		[480]={WIDTH=100,HEIGHT=196},
		[481]={WIDTH=100,HEIGHT=196},
		[482]={WIDTH=100,HEIGHT=196},
		[483]={WIDTH=100,HEIGHT=196},
		[484]={WIDTH=100,HEIGHT=196},
		[485]={WIDTH=100,HEIGHT=196},
		[486]={WIDTH=100,HEIGHT=196},
		[487]={WIDTH=100,HEIGHT=196},
		[488]={WIDTH=100,HEIGHT=196},
		[489]={WIDTH=100,HEIGHT=196},
		[490]={WIDTH=100,HEIGHT=196},
		[491]={WIDTH=100,HEIGHT=196},
		[492]={WIDTH=100,HEIGHT=196},
		[493]={WIDTH=100,HEIGHT=196},
		[494]={WIDTH=100,HEIGHT=196},
		[495]={WIDTH=100,HEIGHT=196},
		[496]={WIDTH=100,HEIGHT=196},
		[497]={WIDTH=100,HEIGHT=196},
		[498]={WIDTH=100,HEIGHT=196},
		[499]={WIDTH=100,HEIGHT=196},
		[500]={WIDTH=100,HEIGHT=196},
		[501]={WIDTH=100,HEIGHT=196},
		[502]={WIDTH=100,HEIGHT=196},
		[503]={WIDTH=100,HEIGHT=196},
		[504]={WIDTH=100,HEIGHT=196},
		[505]={WIDTH=100,HEIGHT=196},
		[506]={WIDTH=100,HEIGHT=196},
		[507]={WIDTH=100,HEIGHT=196},
		[508]={WIDTH=100,HEIGHT=196},
		[509]={WIDTH=100,HEIGHT=196},
		[510]={WIDTH=100,HEIGHT=196},
		[511]={WIDTH=100,HEIGHT=196},
		[512]={WIDTH=100,HEIGHT=196},
		[513]={WIDTH=100,HEIGHT=196},
		[514]={WIDTH=100,HEIGHT=196},
		[515]={WIDTH=100,HEIGHT=196},
		[516]={WIDTH=100,HEIGHT=196},
		[517]={WIDTH=100,HEIGHT=196},
		[518]={WIDTH=100,HEIGHT=196},
		[519]={WIDTH=100,HEIGHT=196},
		[520]={WIDTH=100,HEIGHT=196},
		[521]={WIDTH=100,HEIGHT=196},
		[522]={WIDTH=100,HEIGHT=196},
		[523]={WIDTH=100,HEIGHT=196},
		[524]={WIDTH=100,HEIGHT=196},
		[525]={WIDTH=100,HEIGHT=196},
		[526]={WIDTH=100,HEIGHT=196},
		[527]={WIDTH=100,HEIGHT=196},
		[528]={WIDTH=100,HEIGHT=196},
		[529]={WIDTH=100,HEIGHT=196},
		[530]={WIDTH=100,HEIGHT=196},
		[531]={WIDTH=100,HEIGHT=196},
		[532]={WIDTH=100,HEIGHT=196},
		[533]={WIDTH=100,HEIGHT=196},
		[534]={WIDTH=100,HEIGHT=196},
		[535]={WIDTH=100,HEIGHT=196},
		[536]={WIDTH=100,HEIGHT=196},
		[537]={WIDTH=100,HEIGHT=196},
		[538]={WIDTH=100,HEIGHT=196},
		[539]={WIDTH=100,HEIGHT=196},
		[540]={WIDTH=100,HEIGHT=196},
		[541]={WIDTH=100,HEIGHT=196},
		[542]={WIDTH=100,HEIGHT=196},
		[543]={WIDTH=100,HEIGHT=196},
		[544]={WIDTH=100,HEIGHT=196},
		[545]={WIDTH=100,HEIGHT=196},
		[546]={WIDTH=100,HEIGHT=196},
		[547]={WIDTH=100,HEIGHT=196},
		[548]={WIDTH=100,HEIGHT=196},
		[549]={WIDTH=100,HEIGHT=196},
		[550]={WIDTH=100,HEIGHT=196},
		[551]={WIDTH=100,HEIGHT=196},
		[552]={WIDTH=100,HEIGHT=196},
		[553]={WIDTH=100,HEIGHT=196},
		[554]={WIDTH=100,HEIGHT=196},
		[555]={WIDTH=100,HEIGHT=196},
		[556]={WIDTH=100,HEIGHT=196},
		[557]={WIDTH=100,HEIGHT=196},
		[558]={WIDTH=100,HEIGHT=196},
		[559]={WIDTH=100,HEIGHT=196},
		[560]={WIDTH=100,HEIGHT=196},
		[561]={WIDTH=100,HEIGHT=196},
		[562]={WIDTH=100,HEIGHT=196},
		[563]={WIDTH=100,HEIGHT=196},
		[564]={WIDTH=100,HEIGHT=196},
		[565]={WIDTH=100,HEIGHT=196},
		[566]={WIDTH=100,HEIGHT=196},
		[567]={WIDTH=100,HEIGHT=196},
		[568]={WIDTH=100,HEIGHT=196},
		[569]={WIDTH=100,HEIGHT=196},
		[570]={WIDTH=100,HEIGHT=196},
		[571]={WIDTH=100,HEIGHT=196},
		[572]={WIDTH=100,HEIGHT=196},
		[573]={WIDTH=100,HEIGHT=196},
		[574]={WIDTH=100,HEIGHT=196},
		[575]={WIDTH=100,HEIGHT=196},
		[576]={WIDTH=100,HEIGHT=196},
		[577]={WIDTH=100,HEIGHT=196},
		[578]={WIDTH=100,HEIGHT=196},
		[579]={WIDTH=100,HEIGHT=196},
		[580]={WIDTH=100,HEIGHT=196},
		[581]={WIDTH=100,HEIGHT=196},
		[582]={WIDTH=100,HEIGHT=196},
		[583]={WIDTH=100,HEIGHT=196},
		[584]={WIDTH=100,HEIGHT=196},
		[585]={WIDTH=100,HEIGHT=196},
		[586]={WIDTH=100,HEIGHT=196},
		[587]={WIDTH=100,HEIGHT=196},
		[588]={WIDTH=100,HEIGHT=196},
		[589]={WIDTH=100,HEIGHT=196},
		[590]={WIDTH=100,HEIGHT=196},
		[591]={WIDTH=100,HEIGHT=196},
		[592]={WIDTH=100,HEIGHT=196},
		[593]={WIDTH=100,HEIGHT=196},
		[594]={WIDTH=100,HEIGHT=196},
		[595]={WIDTH=100,HEIGHT=196},
		[596]={WIDTH=100,HEIGHT=196},
		[597]={WIDTH=100,HEIGHT=196},
		[598]={WIDTH=100,HEIGHT=196},
		[599]={WIDTH=100,HEIGHT=196},
		[600]={WIDTH=100,HEIGHT=196},
		[601]={WIDTH=100,HEIGHT=196},
		[602]={WIDTH=100,HEIGHT=196},
		[603]={WIDTH=100,HEIGHT=196},
		[604]={WIDTH=100,HEIGHT=196},
		[605]={WIDTH=100,HEIGHT=196},
		[606]={WIDTH=100,HEIGHT=196},
	},
	FRAME_INDEXS={
		['c-a-mastodont-rider0404s']=1,
		['c-a-mastodont-rider0403s']=2,
		['c-a-mastodont-rider0406s']=3,
		['c-a-mastodont-rider0405s']=4,
		['c-a-mastodont-rider0402s']=5,
		['c-a-mastodont-rider0399s']=6,
		['c-a-mastodont-rider0398s']=7,
		['c-a-mastodont-rider0401s']=8,
		['c-a-mastodont-rider0400s']=9,
		['c-a-mastodont-rider0413s']=10,
		['c-a-mastodont-rider0412s']=11,
		['c-a-mastodont-rider0415s']=12,
		['c-a-mastodont-rider0414s']=13,
		['c-a-mastodont-rider0411s']=14,
		['c-a-mastodont-rider0408s']=15,
		['c-a-mastodont-rider0407s']=16,
		['c-a-mastodont-rider0410s']=17,
		['c-a-mastodont-rider0409s']=18,
		['c-a-mastodont-rider0397s']=19,
		['c-a-mastodont-rider0385s']=20,
		['c-a-mastodont-rider0384s']=21,
		['c-a-mastodont-rider0387s']=22,
		['c-a-mastodont-rider0386s']=23,
		['c-a-mastodont-rider0383s']=24,
		['c-a-mastodont-rider0380s']=25,
		['c-a-mastodont-rider0379s']=26,
		['c-a-mastodont-rider0382s']=27,
		['c-a-mastodont-rider0381s']=28,
		['c-a-mastodont-rider0394s']=29,
		['c-a-mastodont-rider0393s']=30,
		['c-a-mastodont-rider0396s']=31,
		['c-a-mastodont-rider0395s']=32,
		['c-a-mastodont-rider0392s']=33,
		['c-a-mastodont-rider0389s']=34,
		['c-a-mastodont-rider0388s']=35,
		['c-a-mastodont-rider0391s']=36,
		['c-a-mastodont-rider0390s']=37,
		['c-a-mastodont-rider0416s']=38,
		['c-a-mastodont-rider0442s']=39,
		['c-a-mastodont-rider0441s']=40,
		['c-a-mastodont-rider0444s']=41,
		['c-a-mastodont-rider0443s']=42,
		['c-a-mastodont-rider0440s']=43,
		['c-a-mastodont-rider0437s']=44,
		['c-a-mastodont-rider0436s']=45,
		['c-a-mastodont-rider0439s']=46,
		['c-a-mastodont-rider0438s']=47,
		['c-a-mastodont-rider0451s']=48,
		['c-a-mastodont-rider0450s']=49,
		['c-a-mastodont-rider0453s']=50,
		['c-a-mastodont-rider0452s']=51,
		['c-a-mastodont-rider0449s']=52,
		['c-a-mastodont-rider0446s']=53,
		['c-a-mastodont-rider0445s']=54,
		['c-a-mastodont-rider0448s']=55,
		['c-a-mastodont-rider0447s']=56,
		['c-a-mastodont-rider0435s']=57,
		['c-a-mastodont-rider0423s']=58,
		['c-a-mastodont-rider0422s']=59,
		['c-a-mastodont-rider0425s']=60,
		['c-a-mastodont-rider0424s']=61,
		['c-a-mastodont-rider0421s']=62,
		['c-a-mastodont-rider0418s']=63,
		['c-a-mastodont-rider0417s']=64,
		['c-a-mastodont-rider0420s']=65,
		['c-a-mastodont-rider0419s']=66,
		['c-a-mastodont-rider0432s']=67,
		['c-a-mastodont-rider0431s']=68,
		['c-a-mastodont-rider0434s']=69,
		['c-a-mastodont-rider0433s']=70,
		['c-a-mastodont-rider0430s']=71,
		['c-a-mastodont-rider0427s']=72,
		['c-a-mastodont-rider0426s']=73,
		['c-a-mastodont-rider0429s']=74,
		['c-a-mastodont-rider0428s']=75,
		['c-a-mastodont-rider0378s']=76,
		['c-a-mastodont-rider0328s']=77,
		['c-a-mastodont-rider0327s']=78,
		['c-a-mastodont-rider0330s']=79,
		['c-a-mastodont-rider0329s']=80,
		['c-a-mastodont-rider0326s']=81,
		['c-a-mastodont-rider0323s']=82,
		['c-a-mastodont-rider0322s']=83,
		['c-a-mastodont-rider0325s']=84,
		['c-a-mastodont-rider0324s']=85,
		['c-a-mastodont-rider0337s']=86,
		['c-a-mastodont-rider0336s']=87,
		['c-a-mastodont-rider0339s']=88,
		['c-a-mastodont-rider0338s']=89,
		['c-a-mastodont-rider0335s']=90,
		['c-a-mastodont-rider0332s']=91,
		['c-a-mastodont-rider0331s']=92,
		['c-a-mastodont-rider0334s']=93,
		['c-a-mastodont-rider0333s']=94,
		['c-a-mastodont-rider0321s']=95,
		['c-a-mastodont-rider0309s']=96,
		['c-a-mastodont-rider0308s']=97,
		['c-a-mastodont-rider0311s']=98,
		['c-a-mastodont-rider0310s']=99,
		['c-a-mastodont-rider0307s']=100,
		['c-a-mastodont-rider0304s']=101,
		['c-a-mastodont-rider0303s']=102,
		['c-a-mastodont-rider0306s']=103,
		['c-a-mastodont-rider0305s']=104,
		['c-a-mastodont-rider0318s']=105,
		['c-a-mastodont-rider0317s']=106,
		['c-a-mastodont-rider0320s']=107,
		['c-a-mastodont-rider0319s']=108,
		['c-a-mastodont-rider0316s']=109,
		['c-a-mastodont-rider0313s']=110,
		['c-a-mastodont-rider0312s']=111,
		['c-a-mastodont-rider0315s']=112,
		['c-a-mastodont-rider0314s']=113,
		['c-a-mastodont-rider0340s']=114,
		['c-a-mastodont-rider0366s']=115,
		['c-a-mastodont-rider0365s']=116,
		['c-a-mastodont-rider0368s']=117,
		['c-a-mastodont-rider0367s']=118,
		['c-a-mastodont-rider0364s']=119,
		['c-a-mastodont-rider0361s']=120,
		['c-a-mastodont-rider0360s']=121,
		['c-a-mastodont-rider0363s']=122,
		['c-a-mastodont-rider0362s']=123,
		['c-a-mastodont-rider0375s']=124,
		['c-a-mastodont-rider0374s']=125,
		['c-a-mastodont-rider0377s']=126,
		['c-a-mastodont-rider0376s']=127,
		['c-a-mastodont-rider0373s']=128,
		['c-a-mastodont-rider0370s']=129,
		['c-a-mastodont-rider0369s']=130,
		['c-a-mastodont-rider0372s']=131,
		['c-a-mastodont-rider0371s']=132,
		['c-a-mastodont-rider0359s']=133,
		['c-a-mastodont-rider0347s']=134,
		['c-a-mastodont-rider0346s']=135,
		['c-a-mastodont-rider0349s']=136,
		['c-a-mastodont-rider0348s']=137,
		['c-a-mastodont-rider0345s']=138,
		['c-a-mastodont-rider0342s']=139,
		['c-a-mastodont-rider0341s']=140,
		['c-a-mastodont-rider0344s']=141,
		['c-a-mastodont-rider0343s']=142,
		['c-a-mastodont-rider0356s']=143,
		['c-a-mastodont-rider0355s']=144,
		['c-a-mastodont-rider0358s']=145,
		['c-a-mastodont-rider0357s']=146,
		['c-a-mastodont-rider0354s']=147,
		['c-a-mastodont-rider0351s']=148,
		['c-a-mastodont-rider0350s']=149,
		['c-a-mastodont-rider0353s']=150,
		['c-a-mastodont-rider0352s']=151,
		['c-a-mastodont-rider0454s']=152,
		['c-a-mastodont-rider0556s']=153,
		['c-a-mastodont-rider0555s']=154,
		['c-a-mastodont-rider0558s']=155,
		['c-a-mastodont-rider0557s']=156,
		['c-a-mastodont-rider0554s']=157,
		['c-a-mastodont-rider0551s']=158,
		['c-a-mastodont-rider0550s']=159,
		['c-a-mastodont-rider0553s']=160,
		['c-a-mastodont-rider0552s']=161,
		['c-a-mastodont-rider0565s']=162,
		['c-a-mastodont-rider0564s']=163,
		['c-a-mastodont-rider0567s']=164,
		['c-a-mastodont-rider0566s']=165,
		['c-a-mastodont-rider0563s']=166,
		['c-a-mastodont-rider0560s']=167,
		['c-a-mastodont-rider0559s']=168,
		['c-a-mastodont-rider0562s']=169,
		['c-a-mastodont-rider0561s']=170,
		['c-a-mastodont-rider0549s']=171,
		['c-a-mastodont-rider0537s']=172,
		['c-a-mastodont-rider0536s']=173,
		['c-a-mastodont-rider0539s']=174,
		['c-a-mastodont-rider0538s']=175,
		['c-a-mastodont-rider0535s']=176,
		['c-a-mastodont-rider0532s']=177,
		['c-a-mastodont-rider0531s']=178,
		['c-a-mastodont-rider0534s']=179,
		['c-a-mastodont-rider0533s']=180,
		['c-a-mastodont-rider0546s']=181,
		['c-a-mastodont-rider0545s']=182,
		['c-a-mastodont-rider0548s']=183,
		['c-a-mastodont-rider0547s']=184,
		['c-a-mastodont-rider0544s']=185,
		['c-a-mastodont-rider0541s']=186,
		['c-a-mastodont-rider0540s']=187,
		['c-a-mastodont-rider0543s']=188,
		['c-a-mastodont-rider0542s']=189,
		['c-a-mastodont-rider0568s']=190,
		['c-a-mastodont-rider0594s']=191,
		['c-a-mastodont-rider0593s']=192,
		['c-a-mastodont-rider0596s']=193,
		['c-a-mastodont-rider0595s']=194,
		['c-a-mastodont-rider0592s']=195,
		['c-a-mastodont-rider0589s']=196,
		['c-a-mastodont-rider0588s']=197,
		['c-a-mastodont-rider0591s']=198,
		['c-a-mastodont-rider0590s']=199,
		['c-a-mastodont-rider0603s']=200,
		['c-a-mastodont-rider0602s']=201,
		['c-a-mastodont-rider0605s']=202,
		['c-a-mastodont-rider0604s']=203,
		['c-a-mastodont-rider0601s']=204,
		['c-a-mastodont-rider0598s']=205,
		['c-a-mastodont-rider0597s']=206,
		['c-a-mastodont-rider0600s']=207,
		['c-a-mastodont-rider0599s']=208,
		['c-a-mastodont-rider0587s']=209,
		['c-a-mastodont-rider0575s']=210,
		['c-a-mastodont-rider0574s']=211,
		['c-a-mastodont-rider0577s']=212,
		['c-a-mastodont-rider0576s']=213,
		['c-a-mastodont-rider0573s']=214,
		['c-a-mastodont-rider0570s']=215,
		['c-a-mastodont-rider0569s']=216,
		['c-a-mastodont-rider0572s']=217,
		['c-a-mastodont-rider0571s']=218,
		['c-a-mastodont-rider0584s']=219,
		['c-a-mastodont-rider0583s']=220,
		['c-a-mastodont-rider0586s']=221,
		['c-a-mastodont-rider0585s']=222,
		['c-a-mastodont-rider0582s']=223,
		['c-a-mastodont-rider0579s']=224,
		['c-a-mastodont-rider0578s']=225,
		['c-a-mastodont-rider0581s']=226,
		['c-a-mastodont-rider0580s']=227,
		['c-a-mastodont-rider0530s']=228,
		['c-a-mastodont-rider0480s']=229,
		['c-a-mastodont-rider0479s']=230,
		['c-a-mastodont-rider0482s']=231,
		['c-a-mastodont-rider0481s']=232,
		['c-a-mastodont-rider0478s']=233,
		['c-a-mastodont-rider0475s']=234,
		['c-a-mastodont-rider0474s']=235,
		['c-a-mastodont-rider0477s']=236,
		['c-a-mastodont-rider0476s']=237,
		['c-a-mastodont-rider0489s']=238,
		['c-a-mastodont-rider0488s']=239,
		['c-a-mastodont-rider0491s']=240,
		['c-a-mastodont-rider0490s']=241,
		['c-a-mastodont-rider0487s']=242,
		['c-a-mastodont-rider0484s']=243,
		['c-a-mastodont-rider0483s']=244,
		['c-a-mastodont-rider0486s']=245,
		['c-a-mastodont-rider0485s']=246,
		['c-a-mastodont-rider0473s']=247,
		['c-a-mastodont-rider0461s']=248,
		['c-a-mastodont-rider0460s']=249,
		['c-a-mastodont-rider0463s']=250,
		['c-a-mastodont-rider0462s']=251,
		['c-a-mastodont-rider0459s']=252,
		['c-a-mastodont-rider0456s']=253,
		['c-a-mastodont-rider0455s']=254,
		['c-a-mastodont-rider0458s']=255,
		['c-a-mastodont-rider0457s']=256,
		['c-a-mastodont-rider0470s']=257,
		['c-a-mastodont-rider0469s']=258,
		['c-a-mastodont-rider0472s']=259,
		['c-a-mastodont-rider0471s']=260,
		['c-a-mastodont-rider0468s']=261,
		['c-a-mastodont-rider0465s']=262,
		['c-a-mastodont-rider0464s']=263,
		['c-a-mastodont-rider0467s']=264,
		['c-a-mastodont-rider0466s']=265,
		['c-a-mastodont-rider0492s']=266,
		['c-a-mastodont-rider0518s']=267,
		['c-a-mastodont-rider0517s']=268,
		['c-a-mastodont-rider0520s']=269,
		['c-a-mastodont-rider0519s']=270,
		['c-a-mastodont-rider0516s']=271,
		['c-a-mastodont-rider0513s']=272,
		['c-a-mastodont-rider0512s']=273,
		['c-a-mastodont-rider0515s']=274,
		['c-a-mastodont-rider0514s']=275,
		['c-a-mastodont-rider0527s']=276,
		['c-a-mastodont-rider0526s']=277,
		['c-a-mastodont-rider0529s']=278,
		['c-a-mastodont-rider0528s']=279,
		['c-a-mastodont-rider0525s']=280,
		['c-a-mastodont-rider0522s']=281,
		['c-a-mastodont-rider0521s']=282,
		['c-a-mastodont-rider0524s']=283,
		['c-a-mastodont-rider0523s']=284,
		['c-a-mastodont-rider0511s']=285,
		['c-a-mastodont-rider0499s']=286,
		['c-a-mastodont-rider0498s']=287,
		['c-a-mastodont-rider0501s']=288,
		['c-a-mastodont-rider0500s']=289,
		['c-a-mastodont-rider0497s']=290,
		['c-a-mastodont-rider0494s']=291,
		['c-a-mastodont-rider0493s']=292,
		['c-a-mastodont-rider0496s']=293,
		['c-a-mastodont-rider0495s']=294,
		['c-a-mastodont-rider0508s']=295,
		['c-a-mastodont-rider0507s']=296,
		['c-a-mastodont-rider0510s']=297,
		['c-a-mastodont-rider0509s']=298,
		['c-a-mastodont-rider0506s']=299,
		['c-a-mastodont-rider0503s']=300,
		['c-a-mastodont-rider0502s']=301,
		['c-a-mastodont-rider0505s']=302,
		['c-a-mastodont-rider0504s']=303,
		['c-a-mastodont-rider0101s']=304,
		['c-a-mastodont-rider0100s']=305,
		['c-a-mastodont-rider0103s']=306,
		['c-a-mastodont-rider0102s']=307,
		['c-a-mastodont-rider0099s']=308,
		['c-a-mastodont-rider0096s']=309,
		['c-a-mastodont-rider0095s']=310,
		['c-a-mastodont-rider0098s']=311,
		['c-a-mastodont-rider0097s']=312,
		['c-a-mastodont-rider0110s']=313,
		['c-a-mastodont-rider0109s']=314,
		['c-a-mastodont-rider0112s']=315,
		['c-a-mastodont-rider0111s']=316,
		['c-a-mastodont-rider0108s']=317,
		['c-a-mastodont-rider0105s']=318,
		['c-a-mastodont-rider0104s']=319,
		['c-a-mastodont-rider0107s']=320,
		['c-a-mastodont-rider0106s']=321,
		['c-a-mastodont-rider0094s']=322,
		['c-a-mastodont-rider0082s']=323,
		['c-a-mastodont-rider0081s']=324,
		['c-a-mastodont-rider0084s']=325,
		['c-a-mastodont-rider0083s']=326,
		['c-a-mastodont-rider0080s']=327,
		['c-a-mastodont-rider0077s']=328,
		['c-a-mastodont-rider0076s']=329,
		['c-a-mastodont-rider0079s']=330,
		['c-a-mastodont-rider0078s']=331,
		['c-a-mastodont-rider0091s']=332,
		['c-a-mastodont-rider0090s']=333,
		['c-a-mastodont-rider0093s']=334,
		['c-a-mastodont-rider0092s']=335,
		['c-a-mastodont-rider0089s']=336,
		['c-a-mastodont-rider0086s']=337,
		['c-a-mastodont-rider0085s']=338,
		['c-a-mastodont-rider0088s']=339,
		['c-a-mastodont-rider0087s']=340,
		['c-a-mastodont-rider0113s']=341,
		['c-a-mastodont-rider0139s']=342,
		['c-a-mastodont-rider0138s']=343,
		['c-a-mastodont-rider0141s']=344,
		['c-a-mastodont-rider0140s']=345,
		['c-a-mastodont-rider0137s']=346,
		['c-a-mastodont-rider0134s']=347,
		['c-a-mastodont-rider0133s']=348,
		['c-a-mastodont-rider0136s']=349,
		['c-a-mastodont-rider0135s']=350,
		['c-a-mastodont-rider0148s']=351,
		['c-a-mastodont-rider0147s']=352,
		['c-a-mastodont-rider0150s']=353,
		['c-a-mastodont-rider0149s']=354,
		['c-a-mastodont-rider0146s']=355,
		['c-a-mastodont-rider0143s']=356,
		['c-a-mastodont-rider0142s']=357,
		['c-a-mastodont-rider0145s']=358,
		['c-a-mastodont-rider0144s']=359,
		['c-a-mastodont-rider0132s']=360,
		['c-a-mastodont-rider0120s']=361,
		['c-a-mastodont-rider0119s']=362,
		['c-a-mastodont-rider0122s']=363,
		['c-a-mastodont-rider0121s']=364,
		['c-a-mastodont-rider0118s']=365,
		['c-a-mastodont-rider0115s']=366,
		['c-a-mastodont-rider0114s']=367,
		['c-a-mastodont-rider0117s']=368,
		['c-a-mastodont-rider0116s']=369,
		['c-a-mastodont-rider0129s']=370,
		['c-a-mastodont-rider0128s']=371,
		['c-a-mastodont-rider0131s']=372,
		['c-a-mastodont-rider0130s']=373,
		['c-a-mastodont-rider0127s']=374,
		['c-a-mastodont-rider0124s']=375,
		['c-a-mastodont-rider0123s']=376,
		['c-a-mastodont-rider0126s']=377,
		['c-a-mastodont-rider0125s']=378,
		['c-a-mastodont-rider0075s']=379,
		['c-a-mastodont-rider0025s']=380,
		['c-a-mastodont-rider0024s']=381,
		['c-a-mastodont-rider0027s']=382,
		['c-a-mastodont-rider0026s']=383,
		['c-a-mastodont-rider0023s']=384,
		['c-a-mastodont-rider0020s']=385,
		['c-a-mastodont-rider0019s']=386,
		['c-a-mastodont-rider0022s']=387,
		['c-a-mastodont-rider0021s']=388,
		['c-a-mastodont-rider0034s']=389,
		['c-a-mastodont-rider0033s']=390,
		['c-a-mastodont-rider0036s']=391,
		['c-a-mastodont-rider0035s']=392,
		['c-a-mastodont-rider0032s']=393,
		['c-a-mastodont-rider0029s']=394,
		['c-a-mastodont-rider0028s']=395,
		['c-a-mastodont-rider0031s']=396,
		['c-a-mastodont-rider0030s']=397,
		['c-a-mastodont-rider0018s']=398,
		['c-a-mastodont-rider0006s']=399,
		['c-a-mastodont-rider0005s']=400,
		['c-a-mastodont-rider0008s']=401,
		['c-a-mastodont-rider0007s']=402,
		['c-a-mastodont-rider0004s']=403,
		['c-a-mastodont-rider0001s']=404,
		['c-a-mastodont-rider0000s']=405,
		['c-a-mastodont-rider0003s']=406,
		['c-a-mastodont-rider0002s']=407,
		['c-a-mastodont-rider0015s']=408,
		['c-a-mastodont-rider0014s']=409,
		['c-a-mastodont-rider0017s']=410,
		['c-a-mastodont-rider0016s']=411,
		['c-a-mastodont-rider0013s']=412,
		['c-a-mastodont-rider0010s']=413,
		['c-a-mastodont-rider0009s']=414,
		['c-a-mastodont-rider0012s']=415,
		['c-a-mastodont-rider0011s']=416,
		['c-a-mastodont-rider0037s']=417,
		['c-a-mastodont-rider0063s']=418,
		['c-a-mastodont-rider0062s']=419,
		['c-a-mastodont-rider0065s']=420,
		['c-a-mastodont-rider0064s']=421,
		['c-a-mastodont-rider0061s']=422,
		['c-a-mastodont-rider0058s']=423,
		['c-a-mastodont-rider0057s']=424,
		['c-a-mastodont-rider0060s']=425,
		['c-a-mastodont-rider0059s']=426,
		['c-a-mastodont-rider0072s']=427,
		['c-a-mastodont-rider0071s']=428,
		['c-a-mastodont-rider0074s']=429,
		['c-a-mastodont-rider0073s']=430,
		['c-a-mastodont-rider0070s']=431,
		['c-a-mastodont-rider0067s']=432,
		['c-a-mastodont-rider0066s']=433,
		['c-a-mastodont-rider0069s']=434,
		['c-a-mastodont-rider0068s']=435,
		['c-a-mastodont-rider0056s']=436,
		['c-a-mastodont-rider0044s']=437,
		['c-a-mastodont-rider0043s']=438,
		['c-a-mastodont-rider0046s']=439,
		['c-a-mastodont-rider0045s']=440,
		['c-a-mastodont-rider0042s']=441,
		['c-a-mastodont-rider0039s']=442,
		['c-a-mastodont-rider0038s']=443,
		['c-a-mastodont-rider0041s']=444,
		['c-a-mastodont-rider0040s']=445,
		['c-a-mastodont-rider0053s']=446,
		['c-a-mastodont-rider0052s']=447,
		['c-a-mastodont-rider0055s']=448,
		['c-a-mastodont-rider0054s']=449,
		['c-a-mastodont-rider0051s']=450,
		['c-a-mastodont-rider0048s']=451,
		['c-a-mastodont-rider0047s']=452,
		['c-a-mastodont-rider0050s']=453,
		['c-a-mastodont-rider0049s']=454,
		['c-a-mastodont-rider0151s']=455,
		['c-a-mastodont-rider0253s']=456,
		['c-a-mastodont-rider0252s']=457,
		['c-a-mastodont-rider0255s']=458,
		['c-a-mastodont-rider0254s']=459,
		['c-a-mastodont-rider0251s']=460,
		['c-a-mastodont-rider0248s']=461,
		['c-a-mastodont-rider0247s']=462,
		['c-a-mastodont-rider0250s']=463,
		['c-a-mastodont-rider0249s']=464,
		['c-a-mastodont-rider0262s']=465,
		['c-a-mastodont-rider0261s']=466,
		['c-a-mastodont-rider0264s']=467,
		['c-a-mastodont-rider0263s']=468,
		['c-a-mastodont-rider0260s']=469,
		['c-a-mastodont-rider0257s']=470,
		['c-a-mastodont-rider0256s']=471,
		['c-a-mastodont-rider0259s']=472,
		['c-a-mastodont-rider0258s']=473,
		['c-a-mastodont-rider0246s']=474,
		['c-a-mastodont-rider0234s']=475,
		['c-a-mastodont-rider0233s']=476,
		['c-a-mastodont-rider0236s']=477,
		['c-a-mastodont-rider0235s']=478,
		['c-a-mastodont-rider0232s']=479,
		['c-a-mastodont-rider0229s']=480,
		['c-a-mastodont-rider0228s']=481,
		['c-a-mastodont-rider0231s']=482,
		['c-a-mastodont-rider0230s']=483,
		['c-a-mastodont-rider0243s']=484,
		['c-a-mastodont-rider0242s']=485,
		['c-a-mastodont-rider0245s']=486,
		['c-a-mastodont-rider0244s']=487,
		['c-a-mastodont-rider0241s']=488,
		['c-a-mastodont-rider0238s']=489,
		['c-a-mastodont-rider0237s']=490,
		['c-a-mastodont-rider0240s']=491,
		['c-a-mastodont-rider0239s']=492,
		['c-a-mastodont-rider0265s']=493,
		['c-a-mastodont-rider0291s']=494,
		['c-a-mastodont-rider0290s']=495,
		['c-a-mastodont-rider0293s']=496,
		['c-a-mastodont-rider0292s']=497,
		['c-a-mastodont-rider0289s']=498,
		['c-a-mastodont-rider0286s']=499,
		['c-a-mastodont-rider0285s']=500,
		['c-a-mastodont-rider0288s']=501,
		['c-a-mastodont-rider0287s']=502,
		['c-a-mastodont-rider0300s']=503,
		['c-a-mastodont-rider0299s']=504,
		['c-a-mastodont-rider0302s']=505,
		['c-a-mastodont-rider0301s']=506,
		['c-a-mastodont-rider0298s']=507,
		['c-a-mastodont-rider0295s']=508,
		['c-a-mastodont-rider0294s']=509,
		['c-a-mastodont-rider0297s']=510,
		['c-a-mastodont-rider0296s']=511,
		['c-a-mastodont-rider0284s']=512,
		['c-a-mastodont-rider0272s']=513,
		['c-a-mastodont-rider0271s']=514,
		['c-a-mastodont-rider0274s']=515,
		['c-a-mastodont-rider0273s']=516,
		['c-a-mastodont-rider0270s']=517,
		['c-a-mastodont-rider0267s']=518,
		['c-a-mastodont-rider0266s']=519,
		['c-a-mastodont-rider0269s']=520,
		['c-a-mastodont-rider0268s']=521,
		['c-a-mastodont-rider0281s']=522,
		['c-a-mastodont-rider0280s']=523,
		['c-a-mastodont-rider0283s']=524,
		['c-a-mastodont-rider0282s']=525,
		['c-a-mastodont-rider0279s']=526,
		['c-a-mastodont-rider0276s']=527,
		['c-a-mastodont-rider0275s']=528,
		['c-a-mastodont-rider0278s']=529,
		['c-a-mastodont-rider0277s']=530,
		['c-a-mastodont-rider0227s']=531,
		['c-a-mastodont-rider0177s']=532,
		['c-a-mastodont-rider0176s']=533,
		['c-a-mastodont-rider0179s']=534,
		['c-a-mastodont-rider0178s']=535,
		['c-a-mastodont-rider0175s']=536,
		['c-a-mastodont-rider0172s']=537,
		['c-a-mastodont-rider0171s']=538,
		['c-a-mastodont-rider0174s']=539,
		['c-a-mastodont-rider0173s']=540,
		['c-a-mastodont-rider0186s']=541,
		['c-a-mastodont-rider0185s']=542,
		['c-a-mastodont-rider0188s']=543,
		['c-a-mastodont-rider0187s']=544,
		['c-a-mastodont-rider0184s']=545,
		['c-a-mastodont-rider0181s']=546,
		['c-a-mastodont-rider0180s']=547,
		['c-a-mastodont-rider0183s']=548,
		['c-a-mastodont-rider0182s']=549,
		['c-a-mastodont-rider0170s']=550,
		['c-a-mastodont-rider0158s']=551,
		['c-a-mastodont-rider0157s']=552,
		['c-a-mastodont-rider0160s']=553,
		['c-a-mastodont-rider0159s']=554,
		['c-a-mastodont-rider0156s']=555,
		['c-a-mastodont-rider0153s']=556,
		['c-a-mastodont-rider0152s']=557,
		['c-a-mastodont-rider0155s']=558,
		['c-a-mastodont-rider0154s']=559,
		['c-a-mastodont-rider0167s']=560,
		['c-a-mastodont-rider0166s']=561,
		['c-a-mastodont-rider0169s']=562,
		['c-a-mastodont-rider0168s']=563,
		['c-a-mastodont-rider0165s']=564,
		['c-a-mastodont-rider0162s']=565,
		['c-a-mastodont-rider0161s']=566,
		['c-a-mastodont-rider0164s']=567,
		['c-a-mastodont-rider0163s']=568,
		['c-a-mastodont-rider0189s']=569,
		['c-a-mastodont-rider0215s']=570,
		['c-a-mastodont-rider0214s']=571,
		['c-a-mastodont-rider0217s']=572,
		['c-a-mastodont-rider0216s']=573,
		['c-a-mastodont-rider0213s']=574,
		['c-a-mastodont-rider0210s']=575,
		['c-a-mastodont-rider0209s']=576,
		['c-a-mastodont-rider0212s']=577,
		['c-a-mastodont-rider0211s']=578,
		['c-a-mastodont-rider0224s']=579,
		['c-a-mastodont-rider0223s']=580,
		['c-a-mastodont-rider0226s']=581,
		['c-a-mastodont-rider0225s']=582,
		['c-a-mastodont-rider0222s']=583,
		['c-a-mastodont-rider0219s']=584,
		['c-a-mastodont-rider0218s']=585,
		['c-a-mastodont-rider0221s']=586,
		['c-a-mastodont-rider0220s']=587,
		['c-a-mastodont-rider0208s']=588,
		['c-a-mastodont-rider0196s']=589,
		['c-a-mastodont-rider0195s']=590,
		['c-a-mastodont-rider0198s']=591,
		['c-a-mastodont-rider0197s']=592,
		['c-a-mastodont-rider0194s']=593,
		['c-a-mastodont-rider0191s']=594,
		['c-a-mastodont-rider0190s']=595,
		['c-a-mastodont-rider0193s']=596,
		['c-a-mastodont-rider0192s']=597,
		['c-a-mastodont-rider0205s']=598,
		['c-a-mastodont-rider0204s']=599,
		['c-a-mastodont-rider0207s']=600,
		['c-a-mastodont-rider0206s']=601,
		['c-a-mastodont-rider0203s']=602,
		['c-a-mastodont-rider0200s']=603,
		['c-a-mastodont-rider0199s']=604,
		['c-a-mastodont-rider0202s']=605,
		['c-a-mastodont-rider0201s']=606,
	},
};
